Install/Upgrade of Application Express (APEX) Gives SP-0310 Error ( Unable to Open File Coreins.sql )

(Doc ID 731735.1)

Last updated on JANUARY 19, 2018

Applies to:

Oracle Application Express (APEX) - Version 3.0.1 to 5.1.3.00.05 [Release APEX 3.0 to 5]
Information in this document applies to any platform.

Symptoms

Installing or Upgrading Application Express (APEX) gives the following error:

Error
SP2-0310: unable to open file "coreins.sql



Steps To Reproduce:

> cd /path/apex

> sqlplus /nolog

sql>conn sys/password as sysdba
sql>@apexins sysaux sysaux temp /i/



Changes

 Downloaded and unzipped new apex software

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms